# Don't remove the two lines below, they're required for gettext to work correctly.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ASCII\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "LogIn"
msgstr "LogIn"

msgid "login"
msgstr "Login"

msgid "password"
msgstr "Password"

msgid "Wrong login or password"
msgstr "Wrong login or password"
